4.0 Fatal errors again??? | WordPress.org

I just received automaticaly the new update to 4.0 today and it crashed the website again. Please fix it the right way.

PHP Fatal error: require(): Failed opening required '/home/xxxx/domains/xxxxxx/public_html/wp/wp-content/plugins/backwpup/vendor/composer/../amphp/amp/lib/functions.php' (include_path='/home/xxxx/domains/xxxx/public_html/wp/wp-content/plugins/backwpup/vendor/pear/pear_exception:/home/xxxx/domains/xxxxx/public_html/wp/wp-content/plugins/backwpup/vendor/pear/console_getopt:/home/xxx/domains/xxxx/public_html/wp/wp-content/plugins/backwpup/vendor/pear/pear-core-minimal/src:/home/xxxx/domains/xxxxx/public_html/wp/wp-content/plugins/backwpup/vendor/pear/archive_tar:.:/usr/local/php73/lib/php') in /home/xxxx/domains/xxxx/public_html/wp/wp-content/plugins/backwpup/vendor/composer/autoload_real.php on line 59'

  • This topic was modified 1 hour, 13 minutes ago by Carl Rozema.
  • This topic was modified 1 hour, 12 minutes ago by Carl Rozema.

 

This site will teach you how to build a WordPress website for beginners. We will cover everything from installing WordPress to adding pages, posts, and images to your site. You will learn how to customize your site with themes and plugins, as well as how to market your site online.

Buy WordPress Transfer